.Body--themeLight {
  --background-color: #f2f2f2;
  --text-color: #454545;
  --text-link-color: #3968a1;
  --border-color: #4c8aca;
  --button-background-color: #7d7d7d;
  --button-text-color: #fffdfd;
  --view-background-color: #fff;
  --primary: #477785;
  --success: #3a8034;
  --danger: #854747;

  .Color--primary {
    --button-background-color: var(--primary);
    --button-text-color: #fff;
  }

  .Color--danger {
    --button-background-color: var(--danger);
    --button-text-color: #fff;
  }

  .Color--success {
    --button-background-color: var(--success);
    --button-text-color: #fff;
  }
}
